
QGIS Application - Bug report #9679

Cannot edit "display as" field in general layer properties.

2014-02-28 03:28 AM - Nikolay Zhigalov

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18245

Description

Field "display as" is not editable and always contents same string as "Layer name" field

History

#1 - 2014-03-01 05:11 AM - Giovanni Manghi

- Target version changed from Version 2.2 to Version 2.4

#2 - 2014-03-01 08:27 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

aaaa.JPG 78.4 KB 2014-02-28 Nikolay Zhigalov

2025-04-27 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

